/*
 Theme Name:   child-understrap
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.2
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/

.single-product .price {
color: #ad0000 !important;
font-size: 18px;
}
.single_add_to_cart_button {
background: #ad0000 !important;
margin-right: 20px !important;
color: rgb(250,250,250) !important;
}
.single_add_to_cart_button:hover {
background: #8c0101 !important;
}
.return-button {
background: #ad0000 !important;
color: rgb(250,250,250) !important;
}
.return-button:hover {
background: #8c0101 !important;
}
@media (min-width: 779px) and (max-width: 991px) { 
.return-button {
margin-top: 15px !important;
}
}

@media (max-width: 419px) {

.return-button {
margin-top: 15px !important;
}
}
@media (max-width: 600px) {
.altim-help img {
display: none !important;
}
.contact-separator {
display: none;
}
.navbar-top {
text-align: center !important;
}
.navbar-top p {
margin-left: 0px !important;
}
}
@media (min-width: 601px) {
.navbar-top p {
display: inline-block !important;
margin-left: 10px !important;
margin-right: 10px !important;
}
}

body {
background-color: rgb(255,255,255) !important; 
font-family: 'Source Sans Pro', serif !important;
}

.altim-help {
background: #ad0000 !important;
color: rgb(240,240,240) !important;
padding: 30px !important;
font-size: 19px !important;
text-align: center;
}
.altim-help h2 {
font-size: 35px !important;
text-align: center;
}
.altim-help i {
text-align: center;
}
.altim-help a {
color: rgb(240,240,240) !important;
}

.altim-help img {
position: relative;
bottom: -17px;
}
@media (min-width: 1400px) {
.altim-help .col-lg-4 p {
min-height: 70px !important;
margin-top: 10px !important;
}
}
@media (min-width:992px) and (max-width: 1199px) {
.altim-help .col-lg-4 a {
font-size: 16px !important;
}

}

@media (max-width: 992px) {
.altim-help i {
margin-top: 15px !important;
margin-bottom: 15px !important;

}
.altim-help img {
display: none;
}
}


#wrapper-footer {
background: #ad0000 !important;
}
#wrapper-footer ul li {
color: rgb(245,245,245) !important;
font-size: 18px !important;
}
#wrapper-footer ul li a {
color: rgb(245,245,245) !important;
text-decoration: none;
}
#wrapper-footer ul li a:hover {
color: rgb(255,255,255) !important;
transition: 0.5s
}


#main-nav {
background: rgb(245,245,245) !important;
}

.altim-hero .went-h2 {
color: rgb(10,10,10) !important;
margin-bottom: 20px;
font-size: 60px;
text-align: center;
font-weight: 700;
}
.altim-hero .sam-h2 {
color: rgb(10,10,10) !important;
margin-bottom: 50px;
font-size: 35px;
text-align: center;
font-weight: 700;
}
.home .altim-hero {
-webkit-box-shadow: inset 0px 0px 21px -1px rgba(129, 131, 140, 1);
-moz-box-shadow: inset 0px 0px 21px -1px rgba(129, 131, 140, 1);
box-shadow: inset 0px 0px 21px -1px rgba(129, 131, 140, 1);
background: rgb(255,255,255) !important;
padding-top: 50px; 
padding-bottom: 50px;
}
.home #page-wrapper {
padding-top: 0px !important;
}
.altim-hero img {
max-width: 400px;
}
.altim-hero .altim-image {
margin: 0 auto;
max-width: 400px;
height: 100% !important;
}

.altim-image img {
animation: pulsing 8s infinite;
  animation-timing-function: linear;   
}
@keyframes pulsing {
  0% { transform: scale(1); }
  50% { transform: scale(1.2);
  100% { transform: scale(1); }
  }
}


.button-altim { 
background: #ad0000 !important;
color: rgb(240,240,240) !important;
transition: 0.5s;
text-decoration: none !important;
padding: 18px;
margin-top: 20px;
margin-bottom: 40px;
font-size: 25px;
display: block;
max-width: 250px;
margin-left: auto;
margin-right: auto;
}
.button-altim:hover {
background: rgb(44, 169, 222) !important;
color: rgb(250,250,250) !important;
}
h1.entry-title {
display: none;
}
.button-sprawdz {
background-color: rgb(240,240,240);
text-decoration: none;
transition: 0.6s;
color: #ad0000;
padding: 15px;
padding-left: 30px;
padding-right: 30px;
font-size: 23px;
font-weight: 700;
}
.button-sprawdz:hover {
background-color: rgb(220,220,220);
color: #ad0000;

}
.navbar-toggler {
color: rgb(10,10,10) !important;
 
}
.navbar-toggler {
background: #ad0000 !important;
}

.sprawdz-szare {
background-color: rgb(70,70,70);
text-decoration: none;
transition: 1s;
color: rgb(240,240,240);
padding: 15px;
padding-left: 20px;
padding-right: 20px;
font-size: 17px;
font-weight: 700;
margin-top: 15px;
margin-bottom: 15px;

}
.sprawdz-szare:hover {
background: #ad0000;
color: rgb(240,240,240);
cursor: pointer;
}
.navbar-top {
background: #ad0000 !important;
color: rgb(250,250,250) !important;
padding: 10px;
}
.navbar-top p {
margin-left: 50px;
font-size: 17px;
margin-block-end: 0px;
}

@media (max-width: 991px) {
.altim-home-top {
padding: 20px !important;
}
.altim-ikonki .col-lg-4 {
margin-top: 30px;
margin-bottom: 30px;
}
.altim-sprawdz .col-lg-3 {
min-height: 80px;
text-align: center;
}
.altim-sprawdz h2, .altim-sprawdz h3 {
text-align: center;
}
.altim-sprawdz h3 {
margin-top: 15px;
}
.altim-sprawdz .col-lg-3 a {
margin: 0 auto;

}
.altim-oferta .col-lg-5 {
margin-top: 30px;
margin-bottom: 30px;
}
.altim-image img {
max-width: 200px !important;
}
.altim-image {
margin: 0 auto;
display: block !important;
max-width: 220px !important;
text-align: center;
}
}
html {
overflow-x: hidden !important;
}
#main-menu li a {
color: rgb(20,20,20) !important;
}
#main-menu li a:hover {
color: #ad0000 !important;
transition: 0.5s;
}
#main-menu li.active a {
color: #ad0000 !important;
}
.price-loop {
color: #ad0000 !important;
font-size: 18px !important;
font-weight: 500 !important;
}
.post-type-archive-product .product .col-md-8 a h2 {
color: rgb(10,10,10);
font-size: 22px !important;

}


.loop-product-add a {
max-width: 180px !important;
background: #ad0000 !important;
color: rgb(10,10,10) !important;
font-size: 17px !important;
font-weight: 400 !important;
border: solid rgb(34, 141, 186) 0px !important;
padding: 6px !important;
border-radius: 20px !important;
padding-left: 24px !important;
padding-right: 24px !important;
text-align: center;
width: 100%;
display: inline-block !important;

}
.loop-product-add .add-to-cart-container {
margin-right: 20px !important;
}


.post-type-archive-product .product {
border-bottom: solid rgb(230,230,230) 2px;
}

@media (min-width: 1400px) {
.altim-product-separator {
display: block;
width: 100%;
height: 10px;
margin-top: 35px;
border-top: solid #ad0000 1px;
border-bottom: solid #ad0000 1px;
}

.loop-product-add .add-to-cart-container {
display: inline-block !important;
margin-top: 55px;
}
.loop-product-add .details-container {
display: inline-block !important;
margin-top: 55px;
}
.post-type-archive-product .product .col-md-8 a h2 {
margin-top: 15px !important;
max-height: 27px;
overflow: hidden;
}
.post-type-archive-product .product {
margin-bottom: 10px !important;
}
.woocommerce ul.products li.product a img {
max-width: 240px !important;
}
}


@media (min-width: 1200px) and (max-width: 1399px) {
.altim-product-separator {
display: block;
width: 100%;
height: 10px;
margin-top: 35px;
border-top: solid #ad0000 1px;
border-bottom: solid #ad0000 1px;
}

.loop-product-add .add-to-cart-container {
display: inline-block !important;
margin-top: 55px;
}
.loop-product-add .details-container {
display: inline-block !important;
margin-top: 55px;
}
.post-type-archive-product .product .col-md-8 a h2 {
margin-top: 15px !important;
max-height: 27px;
overflow: hidden;
}
.post-type-archive-product .product {
margin-bottom: 10px !important;
}
.woocommerce ul.products li.product a img {
max-width: 240px !important;
}
}


@media (min-width: 992px) and (max-width: 1199px) {
.altim-product-separator {
display: block;
width: 100%;
height: 10px;
margin-top: 25px;
border-top: solid #ad0000 1px;
border-bottom: solid #ad0000 1px;
}

.loop-product-add .add-to-cart-container {

margin-top: 15px;
}
.loop-product-add .details-container {

margin-top: 15px;
margin-bottom: 30px;
}
.post-type-archive-product .product .col-md-8 a h2 {
margin-top: 15px !important;
max-height: 27px;
overflow: hidden;
}
.post-type-archive-product .product {
margin-bottom: 10px !important;
}
.woocommerce ul.products li.product a img {
max-width: 240px !important;
}
}

@media (min-width: 769px) and (max-width: 992px) {
.altim-product-separator {
display: block;
width: 100%;
height: 10px;
margin-top: 25px;
border-top: solid #ad0000 1px;
border-bottom: solid #ad0000 1px;
}

.loop-product-add .add-to-cart-container {

margin-top: 15px;
}
.loop-product-add .details-container {

margin-top: 15px;
margin-bottom: 30px;
}
.post-type-archive-product .product .col-md-8 a h2 {
margin-top: 15px !important;
max-height: 60px;
overflow: hidden;
}
.post-type-archive-product .product {
margin-bottom: 10px !important;
}
.woocommerce ul.products li.product a img {
max-width: 240px !important;
}
}
@media (max-width: 768px) {
.loop-product-add .add-to-cart-container a, .loop-product-add .details-container a{

padding-left: 5px !important;
padding-right: 5px !important;


}


.loop-product-add .details-container a {
margin-top: 20px !important;
margin-bottom: 30px !important;
}
.loop-product-add .add-to-cart-container , .loop-product-add .details-container {
text-align: center;
margin: 0 auto !important;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 80%;
     float: none !important;
    clear: none !important;
     margin: 0 auto;
}
.price-loop {
text-align: center;
}
.post-type-archive-product .product .col-md-8 a h2 {
text-align: center;
}
.post-type-archive-product .product .col-md-4 img {
max-width: 220px;
margin: 0 auto !important;
}
}

.flex-control-nav img {
max-width: 100px !important;
max-height: 100px !important;
}
.flex-control-nav li {
max-width: 100px !important;
max-height: 100px !important;
}
.ik-link {
color: rgb(5,5,5) !important;
text-decoration: none !important;
}
#ModalOdbior {
text-align: center !important;
}
#ModalOdbior h5 {
text-align: center !important;
margin: 0 auto;
font-weight: 700 !important;
}
.modal-but {
position: absolute;
right: 10px;
top: 3px;
height: 15px !important;
}
.modal-but button {
max-height: 0px !important;
border: none !important;
}
.modal-but span {
position: absolute;
right: 5px;
top: 3px;
font-size: 25px;
}
.woocommerce-product-attributes-item--attribute_pa_opis-xml {
display: none !important;
}
.woocommerce-product-attributes-item--attribute_pa_nazwaproduktu {
display: none !important;
}